 .u-section-1 {
  filter: none;
  --color-var: #101028;
  min-height: 1047px;
}

.u-section-1 .u-image-1 {
  height: 705px;
  margin-top: -16px;
  margin-bottom: 0;
  box-shadow: 0px 20px 30px 40px rgba(0,0,0,1);
}

.u-section-1 .u-image-2 {
  filter: none;
  width: 939px;
  height: 784px;
  --radius: 20px;
  box-shadow: 0px 0px 40px 20px rgba(0,0,0,0.7);
  margin: -570px auto 0 calc(((100% - 1140px) / 2)  + 95px);
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  --radius: 40px;
  font-size: 1.25rem;
  margin: -127px auto 0;
  padding: 10px 81px 11px 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --text-color-var: #0ab598;
  margin: -579px calc(((100% - 1140px) / 2)  + 590px) 0 calc(((100% - 1140px) / 2)  + 78px);
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 49px calc(((100% - 1140px) / 2)  + 538px) 0 calc(((100% - 1140px) / 2)  + 149px);
}

.u-section-1 .u-image-3 {
  width: 300px;
  height: 300px;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
  margin: -425px calc(((100% - 1140px) / 2)  + 170px) 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  --text-color-var: #ffffff;
  margin: -338px calc(((100% - 1140px) / 2)  + 653px) 60px calc(((100% - 1140px) / 2)  + 140px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 913px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -656px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    --color-var: #0b3a95;
    margin-top: -120px;
    margin-left: calc(((100% - 940px) / 2)  + 258px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -599px;
    margin-right: calc(((100% - 940px) / 2)  + 592px);
    margin-left: calc(((100% - 940px) / 2)  + 42px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 57px;
    margin-right: calc(((100% - 940px) / 2)  + 442px);
    margin-left: calc(((100% - 940px) / 2)  + 42px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -435px;
    margin-right: calc(((100% - 940px) / 2)  + 56px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -310px;
    margin-right: calc(((100% - 940px) / 2)  + 613px);
    margin-left: calc(((100% - 940px) / 2)  + 42px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 900px;
  }

  .u-section-1 .u-image-1 {
    height: 613px;
    margin-top: -16px;
  }

  .u-section-1 .u-image-2 {
    width: 720px;
    height: 709px;
    margin-top: -551px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -95px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -559px;
    margin-right: calc(((100% - 720px) / 2)  + 202px);
    margin-left: calc(((100% - 720px) / 2)  + 46px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 36px;
    margin-right: calc(((100% - 720px) / 2)  + 290px);
    margin-left: calc(((100% - 720px) / 2)  + 46px);
  }

  .u-section-1 .u-image-3 {
    margin-top: -422px;
    margin-right: calc(((100% - 720px) / 2)  + 13px);
  }

  .u-section-1 .u-text-3 {
    margin-top: -366px;
    margin-right: calc(((100% - 720px) / 2)  + 371px);
    margin-left: calc(((100% - 720px) / 2)  + 23px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 580px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 451px;
    margin-top: -494px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: -305px;
    margin-right: calc(((100% - 540px) / 2)  + 82px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: -252px;
    margin-right: 356px;
    margin-left: 312px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -116px;
    margin-right: calc(((100% - 540px) / 2)  + 153px);
    margin-left: calc(((100% - 540px) / 2)  + 387px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2)  + 13px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2)  + 240px);
    margin-left: calc(((100% - 540px) / 2)  + 300px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 703px;
  }

  .u-section-1 .u-image-1 {
    height: 636px;
    margin-top: -19px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 615px;
    margin-top: -584px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: -82px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 26px;
    padding-left: 26px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -497px;
    margin-right: calc(((100% - 340px) / 2)  + 149px);
    margin-left: calc(((100% - 340px) / 2)  + 22px);
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 36px;
    margin-right: calc(((100% - 340px) / 2)  + 129px);
    margin-left: calc(((100% - 340px) / 2)  + 22px);
  }

  .u-section-1 .u-image-3 {
    width: 148px;
    height: 148px;
    margin-top: -357px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -197px;
    margin-right: calc(((100% - 340px) / 2)  + 139px);
    margin-left: calc(((100% - 340px) / 2)  + 12px);
  }
} .u-section-2 {
  --color-var: #101028;
}

.u-section-2 .u-sheet-1 {
  min-height: 968px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 809px;
  margin: 62px auto 60px 148px;
}

.u-section-2 .u-image-1 {
  min-height: 386px;
  background-image: url("images/photo-1683721003111-070bcc053d8b.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  margin: 51px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 386px;
  --radius: 50px;
  filter: none;
  background-image: url("images/photo-1707157281599-d155d1da5b4c.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 78px;
    margin-left: 131px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 344px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 367px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 516px;
    order: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 325px;
    order: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 160px;
    order: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 325px;
    order: 1;
  }
} .u-section-3 {
  --border-color-var: #000000;
  --color-var: #232343;
}

.u-section-3 .u-sheet-1 {
  min-height: 915px;
}

.u-section-3 .u-text-1 {
  font-family: Roboto, sans-serif;
  margin: 48px auto 0;
}

.u-section-3 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 52px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 604px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    --border-color-var: #101028;
  }

  .u-section-3 .u-text-1 {
    font-family: "DM Sans";
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 498px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 858px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 962px;
}

.u-section-4 .u-group-1 {
  min-height: 620px;
  width: 657px;
  height: auto;
  margin: 63px auto 60px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-form-1 {
  height: 483px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-4 .u-form-group-3 {
  margin-top: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  --radius: 50px;
  width: 100%;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-4 .u-group-1 {
    min-height: 549px;
    margin-top: 83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 24px 0 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-form-1 {
    height: 461px;
    width: 309px;
    margin-top: 7px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1rem;
    padding-right: 47px;
    padding-left: 46px;
  }
}